Tue Dec 20 05:28:02 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man8/comsat.8 : fix typo [JM:12040]

Tue Apr 20 02:49:35 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/telnet.1 : fix typo [JM:10884].

Thu Apr 15 03:10:38 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man8/telnetd.8 : fix typo [JM:10862].

Sun Feb 29 15:07:28 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/ftp.1 : 見倣 → 見做 ([JM:10824])。

Fri Jan 25 00:09:31 2002  GOTO Masanori  <gotom@debian.or.jp>

	* {draft,release}/man3/login.3 : [JM:09059] 山下さんのご指摘を反映。

Sat Jan 19 15:50:54 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* original/man3/daemon.3 : Id タグを修正。
	* original/man3/setproctitle.3 : Id タグを修正。
	* original/man5/netrc.5 : Id タグを修正。
	* {draft,release}/man8/tftpd.8 : typo fix.

Thu Apr 19 21:35:26 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* {draft, release}/man1/rsh.1 : [JM:07973] の井上さんの御指摘を反映。

Tue Mar 13 21:12:30 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* {draft, release}/man8/inetd.8: ローカルでリリース。
	* translation_list : 上記を反映。
	
Sat Mar 10 12:02:17 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07802]
	* draft/man8/inetd.8: [JM:07802]

Tue Mar  6 13:55:05 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 関根さんの予約ステータスを解除 ([JM:07715])

Tue Jan 30 18:32:03 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* {draft,release}/man8/timed.8 : [JM:07486] 武井さんの御指摘を反映。

Wed Jan 17 18:03:06 2001  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* {draft, release}/man5/ftpusers.5 : 「ユーザ」を「ユーザー」に変更。

Sun Jan 14 22:31:33 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/writed.8: [LOCAL]
	* release/man8/writed.8: [LOCAL]

Sun Jan 14 22:31:01 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/timedc.8: [LOCAL]
	* release/man8/timedc.8: [LOCAL]

Sun Jan 14 22:30:40 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/timed.8: [LOCAL]
	* release/man8/timed.8: [LOCAL]

Sun Jan 14 22:30:18 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/tftpd.8: [LOCAL]
	* release/man8/tftpd.8: [LOCAL]

Sun Jan 14 22:29:40 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/telnetlogin.8: [LOCAL]
	* release/man8/telnetlogin.8: [LOCAL]

Sun Jan 14 22:29:12 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/telnetd.8: [LOCAL]
	* release/man8/telnetd.8: [LOCAL]

Sun Jan 14 22:28:46 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rshd.8: [LOCAL]
	* release/man8/rshd.8: [LOCAL]

Sun Jan 14 22:28:19 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rpc.rusersd.8: [LOCAL]
	* release/man8/rpc.rusersd.8: [LOCAL]

Sun Jan 14 22:27:39 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rpcinfo.8: [LOCAL]
	* release/man8/rpcinfo.8: [LOCAL]

Sun Jan 14 22:27:11 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/routed.8: [LOCAL]
	* release/man8/routed.8: [LOCAL]

Sun Jan 14 22:26:40 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rlogind.8: [LOCAL]
	* release/man8/rlogind.8: [LOCAL]

Sun Jan 14 22:26:12 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/ripquery.8: [LOCAL]
	* release/man8/ripquery.8: [LOCAL]

Sun Jan 14 22:25:42 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rexecd.8: [LOCAL]
	* release/man8/rexecd.8: [LOCAL]

Sun Jan 14 22:25:06 JST 2001  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/ping.8: [LOCAL]
	* release/man8/ping.8: [LOCAL]

Mon Jan  1 00:02:14 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07400]
	* draft/man8/writed.8: [JM:07400]

Mon Jan  1 00:02:13 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07399]
	* draft/man8/timedc.8: [JM:07399]

Mon Jan  1 00:02:12 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07398]
	* draft/man8/timed.8: [JM:07398]

Mon Jan  1 00:02:07 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:07397]
	* draft/man8/rshd.8: [JM:07397]

Fri Dec 29 06:02:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07393]
	* draft/man8/tftpd.8: [JM:07393]

Fri Dec 29 00:02:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07390]
	* draft/man8/telnetlogin.8: [JM:07390]

Fri Dec 29 00:02:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07389]
	* draft/man8/telnetd.8: [JM:07389]

Fri Dec 29 00:02:03 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07388]
	* draft/man8/rpcinfo.8: [JM:07388]

Fri Dec 29 00:02:01 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07387]
	* draft/man8/routed.8: [JM:07387]

Tue Dec 26 06:02:57 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* setproctitle.3, vis.3, ftpusers.5, comsat.8 : 
	武井さんの御指摘 [JM:07372, 07370, 07369, 07367]を反映して修正。
	* fingerd.8, ftpd.8 : ローカルでリリース。
	* finger.1: 西山さんの御指摘 [JM:07362] を反映して修正。
	* translation_list: 上記を反映。

Fri Dec 22 18:01:54 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07359]
	* draft/man8/ping.8: [JM:07359]

Fri Dec 22 18:01:54 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07358]
	* draft/man8/rpc.rusersd.8: [JM:07358]

Fri Dec 22 18:01:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07357]
	* draft/man8/rlogind.8: [JM:07357]

Mon Dec 18 06:01:51 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07335]
	* draft/man8/ripquery.8: [JM:07335]

Mon Dec 18 06:01:48 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07334]
	* draft/man8/rexecd.8: [JM:07334]

Thu Dec 14 18:54:40 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* local release : err.3, login.3, setproctitle.3, vis.3,
	bootparams.5, ftpusers.5, issue.net.5, netrc.5,
	bootparamd.8, comsat.8
	* translation_list : 上記を反映。

Tue Dec 12 00:04:51 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07311]
	* draft/man8/ftpd.8: [JM:07311]

Tue Dec 12 00:04:48 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07310]
	* draft/man8/fingerd.8: [JM:07310]

Wed Dec  6 00:02:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07285]
	* draft/man8/comsat.8: [JM:07285]

Wed Dec  6 00:02:56 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07284]
	* draft/man8/bootparamd.8: [JM:07284]

Sat Dec  2 06:02:40 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07256]
	* draft/man5/netrc.5: [JM:07256]

Sat Dec  2 00:02:20 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07253]
	* draft/man5/issue.net.5: [JM:07253]

Sat Dec  2 00:02:18 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07252]
	* draft/man5/ftpusers.5: [JM:07252]

Sat Dec  2 00:02:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07251]
	* draft/man5/bootparams.5: [JM:07251]

Sat Dec  2 00:02:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07250]
	* draft/man3/vis.3: [JM:07250]

Sat Dec  2 00:02:10 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07249]
	* draft/man3/setproctitle.3: [JM:07249]

Sat Dec  2 00:02:08 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07248]
	* draft/man3/login.3: [JM:07248]

Sat Dec  2 00:02:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07247]
	* draft/man3/err.3: [JM:07247]

Mon Nov 27 06:01:49 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07209]
	* draft/man1/telnet.1: [JM:07209]
	* release/man1/telnet.1: [JM:07209]

Sun Nov 26 12:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07203]
	* draft/man1/telnet.1: [JM:07203]

Wed Nov 22 18:19:13 JST 2000  JM ML to CVS Gateway

	* local release: rpcgen.1, rsh.1, tftp.1, write.1
	* translation_list: 上記を反映。

Tue Nov 14 22:00:45 JST 2000  JM ML to CVS Gateway

	* local release: ftp.1, rcp.1, rexec.1, rlogin.1, rup.1
	* translation_list: 上記を反映。

Sun Nov 12 00:01:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07108]

Sun Nov 12 00:01:57 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07107]
	* draft/man1/tftp.1: [JM:07107]

Sun Nov 12 00:01:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07106]
	* draft/man1/write.1: [JM:07106]

Sat Nov 11 12:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07104]

Sat Nov 11 00:02:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07102]
	* draft/man1/rsh.1: [JM:07102]

Sat Nov 11 00:02:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07101]
	* draft/man1/rpcgen.1: [JM:07101]

Sun Nov  5 00:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07032]

Sun Nov  5 00:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07031]

Sat Nov  4 00:02:03 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07027]
	* draft/man1/ftp.1: [JM:07027]

Sat Nov  4 00:02:01 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07028]
	* draft/man1/rlogin.1: [JM:07028]

Fri Nov  3 00:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:07024]

Thu Nov  2 18:40:39 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/talkd.8: [LOCAL]
	* release/man8/talkd.8: [LOCAL]

Thu Nov  2 18:40:21 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rwhod.8: [LOCAL]
	* release/man8/rwhod.8: [LOCAL]

Thu Nov  2 18:39:33 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rpc.rwalld.8: [LOCAL]
	* release/man8/rpc.rwalld.8: [LOCAL]

Thu Nov  2 18:38:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man8/rpc.rusersd.8: [LOCAL]
	* release/man8/rpc.rusersd.8: [LOCAL]

Thu Nov  2 18:36:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/talk.1: [LOCAL]
	* release/man1/talk.1: [LOCAL]

Thu Nov  2 18:36:21 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/rwho.1: [LOCAL]
	* release/man1/rwho.1: [LOCAL]

Thu Nov  2 18:36:06 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/rwall.1: [LOCAL]
	* release/man1/rwall.1: [LOCAL]

Thu Nov  2 18:35:36 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/rusers.1: [LOCAL]
	* release/man1/rusers.1: [LOCAL]

Thu Nov  2 18:35:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/ruptime.1: [LOCAL]
	* release/man1/ruptime.1: [LOCAL]

Thu Nov  2 18:34:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/finger.1: [LOCAL]
	* release/man1/finger.1: [LOCAL]

Sun Oct 29 06:02:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06998]
	* draft/man1/rcp.1: [JM:06998]

Sun Oct 29 06:02:03 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06997]
	* draft/man1/rup.1: [JM:06997]

Sat Oct 28 06:02:23 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06981]
	* draft/man1/rexec.1: [JM:06981]

Sat Oct 21 06:01:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06937]
	* draft/man1/finger.1: [JM:06937]

Sat Oct 21 00:02:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06936]
	* draft/man8/rpc.rusersd.8: [JM:06936]

Sat Oct 21 00:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06935]
	* draft/man1/rusers.1: [JM:06935]

Fri Oct 20 06:02:13 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06930]
	* draft/man1/rwho.1: [JM:06930]

Fri Oct 20 06:02:11 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06929]
	* draft/man1/ruptime.1: [JM:06929]

Fri Oct 20 06:01:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06928]
	* draft/man3/daemon.3: [JM:06928]
	* release/man3/daemon.3: [JM:06928]

Thu Oct 19 00:02:21 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06916]
	* draft/man1/talk.1: [JM:06916]

Thu Oct 19 00:02:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06915]
	* draft/man8/talkd.8: [JM:06915]

Thu Oct 19 00:01:56 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06914]
	* draft/man8/rwhod.8: [JM:06914]

Tue Oct 17 06:01:57 JST 2000  JM ML to CVS Gateway

        * translation_list: [JM:06906]
        * draft/man8/rpc.rwalld.8: [JM:06906]

Tue Oct 17 06:01:52 JST 2000  JM ML to CVS Gateway

        * translation_list: [JM:06905]
        * draft/man3/daemon.3: [JM:06905]

Tue Oct 17 06:01:33 JST 2000  JM ML to CVS Gateway

        * translation_list: [JM:06904]
        * draft/man1/rwall.1: [JM:06904]

Mon Oct 16 20:00:51 2000  Yuichi SATO <sato@complex.eng.hokudai.ac.jp>

        *original/* : netkit-combo-0.17.tar.gz から追加。
	*release/man1/rusers.1 : rusers/release/man1/rusers.1 からコピー。

Sat Oct 14 16:24:17 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/ruptime.1 : 0.12 → 0.17 に更新。
        * original/man1/rwho.1 : 0.12 → 0.17 に更新。
        * original/man8/rwhod.8 : 0.12 → 0.17 に更新。
        * release/man1/ruptime.1 : 0.17 にあわせて .Dd, .Os を更新。
        * release/man1/rwho.1 : 0.17 にあわせて .Dd, .Os を更新。
        * translation_list : 上記を反映。

Sat Oct 14 09:26:48 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/rpcgen.1 : 0.10 → 0.17 に更新。
        * original/man8/rpcinfo.8 : 0.10 → 0.17 に更新。
        * original/man8/inetd.8 : 0.10 → 0.17 に更新。
        * original/man8/ping.8 : 0.10 → 0.17 に更新。
        * translation_list : 上記を反映。

Sat Oct 14 06:20:30 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * translation_list : tftp.1 の日付を間違っていたので修正。

Sat Oct 14 06:15:12 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/tftp.1 : 0.10 → 0.17 に更新。
        * original/man8/tftpd.8 : 0.10 → 0.17 に更新。
        * original/netkit-tftp.lsm : 0.10 → 0.17 に更新。
        * translation_list : 上記を反映。

Sat Oct 14 05:50:18 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/telnet.1 : 0.12 → 0.17 に更新。
        * original/man3/login.3 : 0.17 で追加。
        * original/man3/setproctitle.3 : 0.17 で追加。
        * original/man5/issue.net.5 : 0.12 → 0.17 に更新。
        * original/man8/telnetd.8 : 0.12 → 0.17 に更新。
        * original/man8/telnetlogin.8 : 0.17 で追加。
        * translation_list : 上記を反映。

SSat Oct 14 04:38:34 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>
        
        * original/man1/rcp.1 : 0.10 → 0.17 に更新。
        * original/man1/rexec.1 : 0.17 で追加。
        * original/man1/rlogin.1 : 0.10 → 0.17 に更新。
        * original/man1/rsh.1 : 0.10 → 0.17 に更新。
        * original/man8/rexecd.8 : 0.10 → 0.17 に更新。
        * original/man8/rlogind.8 : 0.10 → 0.17 に更新。
        * original/man8/rshd.8 : 0.10 → 0.17 に更新。
        * translation_list : 上記を反映。

Sat Oct 14 03:40:11 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/talk.1 : 0.11 → 0.17 に更新。
        * original/man8/talkd.8 : 0.11 → 0.17 に更新。
        * translation_list : 上記を反映。

Sat Oct 14 03:11:01 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/ftp.1 : 0.10 → 0.17 に更新。
        * original/man5/netrc.5 : 0.17 で追加。
        * translation_list : 上記を反映。

Sat Oct 14 02:32:29 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/finger.1 : 0.10 → 0.17 に更新。
        * original/man8/fingerd.8 : 0.10 → 0.17 に更新。
        * translation_list : 上記を反映。

Sat Oct 14 01:29:59 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/rwall.1 : 0.10 → 0.17 による更新。
        * original/man3/daemon.3 : 0.17 から追加。
        * original/man8/rpc.rwalld.8 : 0.10 → 0.17 による更新。
        * translation_list : 上記を反映。

Fri Oct 13 23:00:23 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

        * original/man1/biff.1 : biff+comsat-0.17.tar.gz から更新。
        * original/man8/comsat.8 : biff+comsat-0.17.tar.gz から更新。
        * original/biff+comsat.lsm : 0.16 → 0.17 に伴う更新。
        * release/man1/biff.1 : 0.16 → 0.17 に伴う .Os の更新。
        * translation_list : 0.16 → 0.17 に更新。comsat.8 の日付を修正。

Mon Jun 19 01:24:54 JST 2000  Kentaro Shirakata <argrath@ub32.org>

	* {draft, release}/man1/biff.1: リリース。
	* translation_list: 上記反映。

Thu Jun  8 06:01:41 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06379]
	* draft/man1/biff.1: [JM:06379]

Thu Jun  8 01:26:04 2000  Kentaro Shirakata <argrath@ub32.org>

	* original/*: biff+comsat-0.16.tar.gz から更新。
	* translation_list: 上記反映。

Tue Mar 14 00:01:47 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06056]
	* draft/man8/ping.8: [JM:06056]
	* release/man8/ping.8: [JM:06056]

Tue Mar 14 00:01:32 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06055]
	* draft/man8/inetd.8: [JM:06055]

Sat Oct  2 19:05:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.

Sat Aug 21 16:39:54 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: ＠の書式ミス修正.

Wed Aug 11 16:13:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/rusers.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 16:10:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/telnet.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 16:07:41 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/tftp.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 16:04:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/(ruptime.1, rwho.1): mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 16:01:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/rwall.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 15:57:36 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/(rcp.1, rlogin.1, rsh.1): mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 15:50:41 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/talk.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 15:43:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/rpcgen.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 15:29:12 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/biff.1: mv from 0unclassified/.
	* translation_list: update info.

Wed Aug 11 15:26:34 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/finger.1: mv from 0unclassified/
	* translation_list: update info.

